## libidna-punycode-perl 1.100

=== debian/changelog ===
libidna-punycode-perl (1.100-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.
  * Remove version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.
  * Add deprecation warning to long description. Cf. #773873.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 13:08:00 +0200

libidna-punycode-perl (1.100-1) unstable; urgency=low

  * Team upload.

  [ Fabrizio Regalli ]
  * Take overed package (see
    http://lists.debian.org/debian-perl/2011/07/msg00003.html).
  * Added Vcs-* fields in d/control.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Modified d/watch.
  * New upstream release.
  * Added libtest-nowarnings-perl as B-D-I.

  [ gregor herrmann ]
  * Add (build-) dependencies on libnet-idn-nameprep-perl and libnet-idn-
    encode-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0. Update
    copyright information and upstream contact.
  * Make short description a noun phrase
  * Set Standards-Version to 3.9.4 (no further changes).
  * Add backpan.org URL to debian/watch, the "new" release is not on
    search.cpan.org or metacpan.org.
  * Build-depend on Module::Build 0.36.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 15:28:59 +0200

libidna-punycode-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Martin Zobel-Helas <zobel@debian.org>  Mon, 28 Apr 2008 14:29:00 +0200
