=== debian/control ===
Source: libidna-punycode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Martin Zobel-Helas <zobel@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libnet-idn-encode-perl,
                     libnet-idn-nameprep-perl,
                     libtest-nowarnings-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libidna-punycode-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libidna-punycode-perl.git
# not on metacpan.org, at least old version on cpan.org
# Homepage: https://metacpan.org/release/IDNA-Punycode
Homepage: http://search.cpan.org/dist/IDNA-Punycode/

Package: libidna-punycode-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-idn-encode-perl,
         libnet-idn-nameprep-perl
Description: module to encode Unicode string in Punycode
 IDNA::Punycode is a module to encode / decode Unicode strings into
 Punycode, an efficient encoding of Unicode for use with IDNA.
 .
 Note that IDNA::Punycode is deprecated; URI (packaged as liburi-perl)
 provides a URI::_punycode method as a replacement.
