=== debian/watch ===
version=3
https://metacpan.org/release/IDNA-Punycode   .*/IDNA-Punycode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
http://backpan.perl.org/authors/id/C/CF/CFAERBER/   IDNA-Punycode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
