## libidna-punycode-perl 1.100+dfsg

=== debian/changelog ===
libidna-punycode-perl (1.100+dfsg-3) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Exclude t/encode_raw.t from sources (files-excluded) and add +dfsg in
    version

 -- Xavier Guimard <yadd@debian.org>  Sat, 01 Sep 2018 08:25:47 +0200
