=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//" \
 https://metacpan.org/release/IDNA-Punycode   .*/IDNA-Punycode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//" \
 https://backpan.perl.org/authors/id/C/CF/CFAERBER/   IDNA-Punycode-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
